.password-form {
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  
}
.input-wrapper {
  position: relative;
  width: 200px;
  font-size: 16px;
  padding-bottom: 15px;
}

.input-wrapper input {
  padding-top: 10px;
  /* padding-bottom: 15px; */
  min-width: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

.input-wrapper i {
  position: absolute;
  right: 20px;
  top: 30px;
  color: grey;
}

.btn{
  width: 190px;
  height: 30px;
  border-radius: 5px;
}

.error
{
    color: red;
    font-size: 16px;
    font-weight: 500;
    width: 190px;
    padding-top: 5px ;
}

